WSDiscovery10::Elements::Security(3pm)

NAME
WSDiscovery10::Elements::Security

DESCRIPTION
Perl data type class for the XML Schema defined element Security from the namespace http://schemas.xmlsoap.org/ws/2005/04/discovery.

METHODS

  new
 my $element = WSDiscovery10::Elements::Security->new($data);

Constructor. The following data structure may be passed to new():

 { # WSDiscovery10::Types::SecurityType
   Sig =>  { # WSDiscovery10::Types::SigType
   },
 },

AUTHOR
Generated by SOAP::WSDL